Limerence
Share

List Session Comments

List all comments for a chat session

GET
/sessions/{sessionId}/comments

List all comments for a chat session

Authorization

X-API-Key<token>

Use X-API-Key: .

In: header

Path Parameters

sessionId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/sessions/string/comments"
[  {    "chatSessionId": "string",    "content": "string",    "createdAt": "string",    "id": "string",    "messageId": "string",    "updatedAt": "string"  }]
{  "cause": {    "code": "api/invalid-json",    "detail": "string"  },  "message": "The request body is not valid JSON"}
{  "cause": {    "code": "auth/jwt-invalid",    "detail": "malformed"  },  "message": "Token verification failed"}
{  "cause": {    "code": "api/no-active-team",    "detail": "You must have an active team. Please select a team to continue."  },  "message": "No active team"}
{  "cause": {    "code": "sessions/not-found",    "detail": "Chat session not found or access denied."  },  "message": "Session not found"}
{  "cause": {    "code": "api/unsupported-media-type",    "detail": "GET requests cannot have a content type header"  },  "message": "Unsupported Media Type"}